#ifndef APPLOG_H
#define APPLOG_H

#include <QObject>
#include "singleton.h"

class AppLog
{
    SINGLETON(AppLog)
public:
    void start();
    void stop();
    void onClearLogFile(QString path, int keepLogDays);
};

#endif // APPLOG_H

